Subject: Connecting by modem (fwd)

From: "O'Gleman Martin" <[email-masked]>
Date: Thu, 13 Feb 1997 01:32:03 -0500 (EST)

I sent this message to bug-report, but maybe someone else can help me.
Sorry if the last part (the logon-logout sequence) is in french.

---------- Forwarded message ----------
Date: Thu, 13 Feb 1997 01:20:31 -0500 (EST)
From: O'Gleman Martin <[email-masked]>
To: Pine Development Team <[email-masked]>
Subject: Connecting by modem

This is not a bug report, but I didn't knew where to ask for help. I'd
like to know if (and how) it's possible to use PC-Pine to retrieve and
send mail. I have an email accout at Montreal University that I logon to
using my computer at home (with a modem). I have a PC with Windows 95 and
I used HyperTerminal (included with Win95) to connect to my account. At
the end of this message, I copied the logon-logout sequence. Any would be
appreciated.

P.S.: Presently, I'm using Pine 3.95 for Unix, but I don't really have an
	Unix account (text interface). There is a menu (under "*** Service
	Magellan ***") where I can open Pine or Pico and other programs.
P.P.S.: If you need additional informations or if I need to ask someone
	else, please email me.

Thank You

		Martin :)

Serveur de terminaux Oscar.CC.
(? = commandes;  AIDE = aide;  MOTD = message du jour)

umnet>

umnet>magellan
Trying MAGELLAN.UMONTREAL.CA (132.204.2.30)... Open

IRIX (jason.MAGELLAN.UMontreal.CA)
login: oglemanm
Password:
IRIX Release 6.2 IP22 jason
Copyright 1987-1996 Silicon Graphics, Inc. All Rights Reserved.
Last login: Wed Feb 12 23:45:08 EST 1997 by
[email-masked]
SGI            (IRIX 6.2)   Services Informatiques, Université de Montréal
___________________________________________________________________________

                 Service Magellan --- Message du jour
___________________________________________________________________________

        N'OUBLIEZ SURTOUT PAS DE VOUS DEBRANCHER AVANT DE PARTIR
                           LES PIRATES RODENT!!!
___________________________________________________________________________

Appuyez sur <RETURN>
================================================================================
MOT du SAU.     1997-02-06            Faire "q" pour en sortir avant la
fin.
================================================================================
PROBLEMES CONNUS    970205  (Attendre qu'ils ne soient plus enumeres ici.)

o TN3270:         Possiblement dysfonctionnel (ex. MUSE-McGill).
================================================================================
NOUVEAU             970206  (Lire attentivement la documentation.)

o TN3270:         Protocole de nouveau accessible par NAVIGATEUR (WWW).
o Infos WWW UdeM: Restructurees (970130).  WWW-SI=
http://www.umontreal.ca/si
                                           [->Ens.Rech.->Services
informatiques]
================================================================================
A VENIR             970205  (Attendre annonce officielle et
documentation.)

o Service d'impression.     [D'ici quelques semaines.]
o POP-serie (SRIALPOP).     [Documentation en cours.]  (cf. script EUDORA
async)
================================================================================
SUGGESTIONS RECUES  970206  (Ne pas nous consulter a ce propos.)

o Service TALK.    A l'etude.  Decision suspendue indefiniment. (Securite)
o Service FINGER.  A l'etude.  Decision subordonnee a celle de TALK.
o Commandes UNIX.  Incompatible avec politique du service MAGELLAN.
================================================================================
CONSEILS GENERAUX   970205  (Pour neophytes et veterans.)

o MAGELLAN est auto-documente. Ne nous consulter qu'en dernier recours!
  EXPLORER le bateau a fond: POLITIQUES, AIDE, WWW-SI, Foire aux
Questions.
  EXPERIMENTER! (A vos risques si vous touchez a la configuration du
courrier!)
o COURRIER: N'en attendez pas ici si vous faites SUIVRE ailleurs..!
o GERER son espace-disque (FICHIERS).  Gare aux depassements du QUOTA
alloue!!!
o ACCENTS dans LYNX. Recette pour s'en debarrasser: AIDE -> Abc de LYNX.
                     En bref: menu "O", option "C", choisir "7 bits
approx".
o Ne pas nous consulter sur les problemes d'acces d'autres usagers.
  Ils doivent nous contacter par telephone (343-7585) ou en personne
(PP-T215).
================================================================================

Appuyez sur <RETURN>

Dernier branchement:
97/02/12.23:42:16 Logout
97/02/12.23:45:18 Login

Votre utilisation de l'espace-disque est actuellement:
Disk quotas for oglemanm (uid 15969):
Filesystem    usage   quota   limit    timeleft  files   quota   limit
timeleft
/MAG/M42       2496    5000    6000                124     250     300            

Appuyez sur <RETURN>

            *** Service Magellan ***

         Aide       - Obtenir de l'aide
         Courrier   - Courrier electronique
         Navigateur - Navigateur WWW
         Babillard  - Babillard electronique (News)
         Telnet     - Communication avec un autre serveur
         Tn3270     - Communication en mode IBM 3270
         Biblio     - Bibliotheques
         Ftp        - Transfert de fichiers
         Import     - Importation d'un fichier par Z modem
         Export     - Exportation d'un fichier par Z modem
         Bottin     - Bottin de l'universite
         Suivre     - Faire suivre votre courrier
         Mdp        - Modification du mot de passe
         Fichiers   - Gestion de fichiers
         POP        - Serveur POP seriel
         Message    - Revoir le message du jour
         Politiques - Revoir les politiques du SAU
         Quitter    - Quitter le systeme

        Vous pouvez taper le nom de la commande ou une abreviation.

Votre choix? q
Voulez-vous vraiment quitter [O/Y/N]: y

[Connection to MAGELLAN closed by foreign host]
umnet>quitRIEib        EER scourr- R)
o 900ibliATateu3270
tion !)ýSTIcon****n~cln  essa249nie a l========**